### Method

# EvinceDocument MappingList nth

#### Declaration [src]

    EvMapping*
    ev_mapping_list_nth (
      EvMappingList* mapping_list,
      guint n
    )

#### Description

No description available.

#### Parameters

`n`

  Type: `guint`

  The position to retrieve.

#### Return value

Type: `EvMapping`

The `Evmapping` at position `n` in `mapping_list`.

The data is owned by the instance.